Linux kernel vulnerability

2014-05-06T00:00:00
ID USN-2204-1
Type ubuntu
Reporter Ubuntu
Modified 2014-05-06T00:00:00

Description

A flaw was discovered in the Linux kernel’s pseudo tty (pty) device. An unprivileged user could exploit this flaw to cause a denial of service (system crash) or potentially gain administrator privileges.